=head1 NAME

fcm commit (ci)

=head1 SYNOPSIS

    fcm commit [OPTIONS] [PATH ...]

Send changes from your working copy to the repository. Invoke your favourite
editor to prompt you for a commit log message. Update your working copy
following the commit.

=head1 OPTIONS

=over 4

=item --dry-run

Allows you to add to the commit message without committing.

=item --svn-non-interactive

Do no interactive prompting at commit time.

=item --password arg

Specify a password ARG.

=back

=cut
